@import url('https://fonts.googleapis.com/css2?family=Merriweather&display=swap');  

body {
    padding-top: 70px;
    font-family: Tahoma, sans-serif;
    background: #ffffff;
    color: #222;
    margin: 0;
    line-height: 1.7;
    text-align: center;
}

.container {
    max-width: 820px;
    margin: 80px auto;
    padding: 0 24px;
    text-align: left;
}

.navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(231, 233, 255, 0.85);
    backdrop-filter: blur(10px);
    border-bottom: 1px solid #eee;
    z-index: 1000;
}

.nav-container {
    max-width: 900px;
    margin: 0 auto;
    padding: 14px 20px;
    display: flex;
    justify-content: space-between;
}

nav {
    margin-left: auto;
}

nav a {
    margin-left: 20px;
    text-decoration: none;
    color: #000000;
    font-family: 'Merriweather', Georgia, serif;
}

nav a:hover {
    color: #6b67ff;
}

.header {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    margin-top: 40px;
}

@media (max-width: 600px) {
    .header {
    flex-direction: column;
    text-align: center;
    }
}

.header-img {
    width: 240px;
    height: 240px;
    object-fit: cover;
    border-radius: 0px;
}

h1 {
    font-size: 2.2rem;
    color: #1D2188;
    margin-bottom: 0.5rem;
    text-align: center;
    font-family: 'Merriweather', Georgia, serif;
}

.subtitle {
    color: #000000;
    margin-bottom: 3rem;
    text-align: center;
}

h2 {
    margin-top: 3rem;
    color: #00755c;
    text-align: center;
    font-family: 'Merriweather', Georgia, serif;
    font-weight: bold;
}

a {
    color: #7692ff;
    text-decoration: underline;
    font-family: Tahoma, sans-serif;
}

p{
    text-align: left;
    font-family: Tahoma, sans-serif;
}

.emphasize {
    font-weight: bold;
    color:#6b67ff;
}

.social-links {
    display: flex;
    justify-content: center;
    gap: 30px;             
    margin: 10px 0;
}

.social-item {
    display: flex;
    align-items: center;
    gap: 8px;
}

.social-item a {
    text-decoration: none;
    color: #2563eb;
    font-size: 1.3rem;
}
.social-links a {
    text-decoration: none;
    margin-left: 4px;
    color: #2563eb;
}

.social-links a:hover {
    color: #ff9c1b;
}

.collapse-section {
    margin-top: 20px;
}

.collapse-section summary {
    margin-top: 3rem;
    color: #00755c;
    text-align: center;

    font-family: 'Merriweather', Georgia, serif;
    font-size: 1.5rem;
    font-weight: bold;

    cursor: pointer;
    list-style: none;
}

.collapse-section summary::-webkit-details-marker {
    display: none;
}

.collapse-section summary::after {
  content: "▶︎ ";
  color: #6b67ff;
}

.collapse-section[open] summary::after {
  content: "▼ ";
}